.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.981000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.968000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.787109;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.698000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.981000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.999000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.698000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.849000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.680664;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.194839,0.338208,-0.338564,0.194634,0,0);-ms-transform:matrix(0.194839,0.338208,-0.338564,0.194634,0,0);-webkit-transform:matrix(0.194839,0.338208,-0.338564,0.194634,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390934,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390934,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390934,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.170082px;}
.ls3{letter-spacing:-0.044221px;}
.ls4{letter-spacing:-0.016800px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.003404px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-1840.000000px;}
._3{margin-left:-1836.000000px;}
._6{margin-left:-1772.000000px;}
._12{margin-left:-11.088000px;}
._0{margin-left:-6.048000px;}
._11{margin-left:-5.040000px;}
._1{margin-left:-3.888000px;}
._4{margin-left:-2.710400px;}
._2{margin-left:-1.680000px;}
._10{width:1.148800px;}
._7{width:1225.088000px;}
._d{width:1383.692800px;}
._8{width:1407.846400px;}
._a{width:1444.208000px;}
._9{width:1476.128000px;}
._5{width:1488.206400px;}
._b{width:1501.664000px;}
._e{width:1615.888000px;}
._f{width:1846.000000px;}
.fc2{color:rgb(2,30,170);}
.fc1{color:rgb(23,72,109);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:34.016448px;}
.fs7{font-size:34.043371px;}
.fs8{font-size:38.268504px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:55.394935px;}
.fs2{font-size:56.000000px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.ye{bottom:70.294118px;}
.y30{bottom:71.856209px;}
.y3a{bottom:79.486017px;}
.y39{bottom:97.419689px;}
.y3c{bottom:178.333758px;}
.y3b{bottom:196.267429px;}
.y37{bottom:226.027361px;}
.y2e{bottom:257.745098px;}
.y2f{bottom:259.307190px;}
.y3e{bottom:263.060226px;}
.y5e{bottom:276.490196px;}
.y3d{bottom:280.992403px;}
.y2c{bottom:290.549020px;}
.y2d{bottom:292.111111px;}
.y5d{bottom:307.732026px;}
.y38{bottom:310.262480px;}
.y2a{bottom:323.352941px;}
.y2b{bottom:324.915033px;}
.y42{bottom:328.430285px;}
.y5c{bottom:338.973856px;}
.y28{bottom:356.156863px;}
.y29{bottom:357.718954px;}
.y36{bottom:379.843465px;}
.y5b{bottom:388.960784px;}
.y27{bottom:403.019608px;}
.y33{bottom:419.091637px;}
.y5a{bottom:420.202614px;}
.y40{bottom:437.218261px;}
.y59{bottom:451.444444px;}
.y3f{bottom:455.151933px;}
.y25{bottom:482.686275px;}
.y26{bottom:484.248366px;}
.y41{bottom:506.929929px;}
.y4{bottom:512.366013px;}
.y58{bottom:513.928105px;}
.y23{bottom:515.490196px;}
.y24{bottom:517.052288px;}
.y34{bottom:537.659774px;}
.y35{bottom:537.747449px;}
.y57{bottom:545.169935px;}
.y21{bottom:548.294118px;}
.y22{bottom:549.856209px;}
.y6c{bottom:557.666667px;}
.y32{bottom:559.205585px;}
.y56{bottom:576.411765px;}
.y1f{bottom:581.098039px;}
.y20{bottom:582.660131px;}
.y3{bottom:584.222222px;}
.y55{bottom:607.653595px;}
.y6b{bottom:610.777778px;}
.y1d{bottom:615.464052px;}
.y1e{bottom:617.026144px;}
.y54{bottom:638.895425px;}
.y1b{bottom:648.267974px;}
.y1c{bottom:649.830065px;}
.y2{bottom:656.078431px;}
.y6a{bottom:660.764706px;}
.y19{bottom:681.071895px;}
.y1a{bottom:682.633987px;}
.y53{bottom:688.882353px;}
.y69{bottom:692.006536px;}
.y17{bottom:713.875817px;}
.y18{bottom:715.437908px;}
.y52{bottom:720.124183px;}
.y4c{bottom:732.620915px;}
.y51{bottom:751.366013px;}
.y67{bottom:756.052288px;}
.y68{bottom:757.614379px;}
.y4b{bottom:763.862745px;}
.y16{bottom:765.424837px;}
.y1{bottom:781.045752px;}
.y50{bottom:782.607843px;}
.y65{bottom:790.418301px;}
.y66{bottom:791.980392px;}
.y4a{bottom:795.104575px;}
.y15{bottom:796.666667px;}
.yd{bottom:799.790850px;}
.y4f{bottom:813.849673px;}
.y63{bottom:823.222222px;}
.y64{bottom:824.784314px;}
.y49{bottom:845.091503px;}
.yc{bottom:846.653595px;}
.y61{bottom:856.026144px;}
.y62{bottom:857.588235px;}
.y4e{bottom:863.836601px;}
.y48{bottom:876.333333px;}
.y14{bottom:877.895425px;}
.y5f{bottom:888.830065px;}
.y60{bottom:890.392157px;}
.yb{bottom:895.078431px;}
.y47{bottom:907.575163px;}
.y13{bottom:909.137255px;}
.y6d{bottom:921.633987px;}
.y4d{bottom:926.320261px;}
.ya{bottom:935.692810px;}
.y12{bottom:940.379085px;}
.y46{bottom:957.562092px;}
.y11{bottom:971.620915px;}
.y9{bottom:976.307190px;}
.y31{bottom:988.803922px;}
.y10{bottom:1002.862745px;}
.y8{bottom:1015.359477px;}
.y45{bottom:1020.045752px;}
.y44{bottom:1051.287582px;}
.y7{bottom:1063.784314px;}
.yf{bottom:1068.470588px;}
.y43{bottom:1096.588235px;}
.y6{bottom:1102.836601px;}
.y5{bottom:1165.320261px;}
.ha{height:27.213158px;}
.hb{height:27.234697px;}
.h2{height:28.760000px;}
.hd{height:29.619822px;}
.h5{height:30.000000px;}
.hc{height:30.614803px;}
.h4{height:35.136000px;}
.h6{height:37.152000px;}
.he{height:37.324219px;}
.h3{height:40.264000px;}
.h9{height:46.587140px;}
.h7{height:51.768000px;}
.h1{height:103.536000px;}
.h8{height:606.091503px;}
.h0{height:1237.176471px;}
.w1{width:699.816993px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1f{left:26.166672px;}
.x1e{left:37.639848px;}
.x1c{left:66.183238px;}
.x1d{left:89.373444px;}
.xe{left:112.470588px;}
.x1a{left:117.662656px;}
.x13{left:128.091503px;}
.x10{left:134.610470px;}
.xf{left:140.588235px;}
.x20{left:144.666466px;}
.x11{left:148.669294px;}
.x1b{left:161.646253px;}
.x4{left:195.220980px;}
.xd{left:197.273412px;}
.xb{left:242.911477px;}
.x6{left:248.360052px;}
.x9{left:253.933595px;}
.xa{left:264.955712px;}
.x8{left:273.903373px;}
.xc{left:288.237124px;}
.x2{left:299.368744px;}
.x14{left:329.883087px;}
.x19{left:335.167453px;}
.x15{left:338.806169px;}
.x17{left:339.845090px;}
.x18{left:344.806975px;}
.x1{left:347.534118px;}
.x7{left:353.132654px;}
.x16{left:420.578038px;}
.x22{left:475.378498px;}
.x3{left:478.000000px;}
.x21{left:541.669980px;}
.x5{left:655.813188px;}
.x12{left:834.766078px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.145175pt;}
.ls3{letter-spacing:-0.037745pt;}
.ls4{letter-spacing:-0.014340pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.002906pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-1570.543933pt;}
._3{margin-left:-1567.129707pt;}
._6{margin-left:-1512.502092pt;}
._12{margin-left:-9.464234pt;}
._0{margin-left:-5.162310pt;}
._11{margin-left:-4.301925pt;}
._1{margin-left:-3.318628pt;}
._4{margin-left:-2.313479pt;}
._2{margin-left:-1.433975pt;}
._10{width:0.980566pt;}
._7{width:1045.681808pt;}
._d{width:1181.059963pt;}
._8{width:1201.676425pt;}
._a{width:1232.713105pt;}
._9{width:1259.958628pt;}
._5{width:1270.268224pt;}
._b{width:1281.755046pt;}
._e{width:1379.251682pt;}
._f{width:1575.665272pt;}
.fs6{font-size:29.034960pt;}
.fs7{font-size:29.057940pt;}
.fs8{font-size:32.664330pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs5{font-size:47.282706pt;}
.fs2{font-size:47.799163pt;}
.fs4{font-size:61.456067pt;}
.fs0{font-size:122.912134pt;}
.y0{bottom:0.000000pt;}
.ye{bottom:60.000000pt;}
.y30{bottom:61.333333pt;}
.y3a{bottom:67.845806pt;}
.y39{bottom:83.153207pt;}
.y3c{bottom:152.217935pt;}
.y3b{bottom:167.525337pt;}
.y37{bottom:192.927120pt;}
.y2e{bottom:220.000000pt;}
.y2f{bottom:221.333333pt;}
.y3e{bottom:224.536762pt;}
.y5e{bottom:236.000000pt;}
.y3d{bottom:239.842888pt;}
.y2c{bottom:248.000000pt;}
.y2d{bottom:249.333333pt;}
.y5d{bottom:262.666667pt;}
.y38{bottom:264.826552pt;}
.y2a{bottom:276.000000pt;}
.y2b{bottom:277.333333pt;}
.y42{bottom:280.333800pt;}
.y5c{bottom:289.333333pt;}
.y28{bottom:304.000000pt;}
.y29{bottom:305.333333pt;}
.y36{bottom:324.217853pt;}
.y5b{bottom:332.000000pt;}
.y27{bottom:344.000000pt;}
.y33{bottom:357.718385pt;}
.y5a{bottom:358.666667pt;}
.y40{bottom:373.190482pt;}
.y59{bottom:385.333333pt;}
.y3f{bottom:388.497884pt;}
.y25{bottom:412.000000pt;}
.y26{bottom:413.333333pt;}
.y41{bottom:432.693329pt;}
.y4{bottom:437.333333pt;}
.y58{bottom:438.666667pt;}
.y23{bottom:440.000000pt;}
.y24{bottom:441.333333pt;}
.y34{bottom:458.922987pt;}
.y35{bottom:458.997823pt;}
.y57{bottom:465.333333pt;}
.y21{bottom:468.000000pt;}
.y22{bottom:469.333333pt;}
.y6c{bottom:476.000000pt;}
.y32{bottom:477.313554pt;}
.y56{bottom:492.000000pt;}
.y1f{bottom:496.000000pt;}
.y20{bottom:497.333333pt;}
.y3{bottom:498.666667pt;}
.y55{bottom:518.666667pt;}
.y6b{bottom:521.333333pt;}
.y1d{bottom:525.333333pt;}
.y1e{bottom:526.666667pt;}
.y54{bottom:545.333333pt;}
.y1b{bottom:553.333333pt;}
.y1c{bottom:554.666667pt;}
.y2{bottom:560.000000pt;}
.y6a{bottom:564.000000pt;}
.y19{bottom:581.333333pt;}
.y1a{bottom:582.666667pt;}
.y53{bottom:588.000000pt;}
.y69{bottom:590.666667pt;}
.y17{bottom:609.333333pt;}
.y18{bottom:610.666667pt;}
.y52{bottom:614.666667pt;}
.y4c{bottom:625.333333pt;}
.y51{bottom:641.333333pt;}
.y67{bottom:645.333333pt;}
.y68{bottom:646.666667pt;}
.y4b{bottom:652.000000pt;}
.y16{bottom:653.333333pt;}
.y1{bottom:666.666667pt;}
.y50{bottom:668.000000pt;}
.y65{bottom:674.666667pt;}
.y66{bottom:676.000000pt;}
.y4a{bottom:678.666667pt;}
.y15{bottom:680.000000pt;}
.yd{bottom:682.666667pt;}
.y4f{bottom:694.666667pt;}
.y63{bottom:702.666667pt;}
.y64{bottom:704.000000pt;}
.y49{bottom:721.333333pt;}
.yc{bottom:722.666667pt;}
.y61{bottom:730.666667pt;}
.y62{bottom:732.000000pt;}
.y4e{bottom:737.333333pt;}
.y48{bottom:748.000000pt;}
.y14{bottom:749.333333pt;}
.y5f{bottom:758.666667pt;}
.y60{bottom:760.000000pt;}
.yb{bottom:764.000000pt;}
.y47{bottom:774.666667pt;}
.y13{bottom:776.000000pt;}
.y6d{bottom:786.666667pt;}
.y4d{bottom:790.666667pt;}
.ya{bottom:798.666667pt;}
.y12{bottom:802.666667pt;}
.y46{bottom:817.333333pt;}
.y11{bottom:829.333333pt;}
.y9{bottom:833.333333pt;}
.y31{bottom:844.000000pt;}
.y10{bottom:856.000000pt;}
.y8{bottom:866.666667pt;}
.y45{bottom:870.666667pt;}
.y44{bottom:897.333333pt;}
.y7{bottom:908.000000pt;}
.yf{bottom:912.000000pt;}
.y43{bottom:936.000000pt;}
.y6{bottom:941.333333pt;}
.y5{bottom:994.666667pt;}
.ha{height:23.227968pt;}
.hb{height:23.246352pt;}
.h2{height:24.548285pt;}
.hd{height:25.282191pt;}
.h5{height:25.606695pt;}
.hc{height:26.131464pt;}
.h4{height:29.990561pt;}
.h6{height:31.711331pt;}
.he{height:31.858329pt;}
.h3{height:34.367598pt;}
.h9{height:39.764756pt;}
.h7{height:44.186912pt;}
.h1{height:88.373824pt;}
.h8{height:517.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:597.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1f{left:22.334733pt;}
.x1e{left:32.127736pt;}
.x1c{left:56.491132pt;}
.x1d{left:76.285283pt;}
.xe{left:96.000000pt;}
.x1a{left:100.431723pt;}
.x13{left:109.333333pt;}
.x10{left:114.897640pt;}
.xf{left:120.000000pt;}
.x20{left:123.481000pt;}
.x11{left:126.897640pt;}
.x1b{left:137.974208pt;}
.x4{left:166.632133pt;}
.xd{left:168.384000pt;}
.xb{left:207.338667pt;}
.x6{left:211.989333pt;}
.x9{left:216.746667pt;}
.xa{left:226.154667pt;}
.x8{left:233.792000pt;}
.xc{left:246.026667pt;}
.x2{left:255.528133pt;}
.x14{left:281.573848pt;}
.x19{left:286.084353pt;}
.x15{left:289.190203pt;}
.x17{left:290.076980pt;}
.x18{left:294.312230pt;}
.x1{left:296.640000pt;}
.x7{left:301.418667pt;}
.x16{left:358.987112pt;}
.x22{left:405.762400pt;}
.x3{left:408.000000pt;}
.x21{left:462.345925pt;}
.x5{left:559.773600pt;}
.x12{left:712.520000pt;}
}
